[Snort-users] Installing Snort On Fedora Core 2

Geoff Smith qvqv at ...125...
Thu Aug 5 00:43:09 EDT 2004


This is my first attempt.

I have downloaded the rpm

when I try to install it I get the message:

libpcap.so.0.6.2 is needed by snort-2.0.4-1asp

Someone suggested installing the binaries - will this make a difference?

Cheers

Geoff






More information about the Snort-users mailing list